@font-face {
  font-family: 'Plus Jakarta Sans';
  src: local('Plus Jakarta Sans Regular'), local('PlusJakartaSans-Regular'),
    url('/fonts/PlusJakartaSans-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: local('Plus Jakarta Sans Medium'), local('PlusJakartaSans-Medium'),
    url('/fonts/PlusJakartaSans-Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: local('Plus Jakarta Sans SemiBold'), local('PlusJakartaSans-SemiBold'),
    url('/fonts/PlusJakartaSans-SemiBold.ttf') format('truetype');
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: local('Plus Jakarta Sans Bold'), local('PlusJakartaSans-Bold'),
    url('/fonts/PlusJakartaSans-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: bold;
  font-display: swap;
}

/* @font-face {
    font-family: 'IBM Plex Sans Arabic';
    src: local('IBM Plex Sans Arabic Light'), local('IBMPlexSansArabic-Light'),
        url('/fonts/IBMPlexSansArabic-Light.woff2') format('woff2'),
        url('/fonts/IBMPlexSansArabic-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
} */

@font-face {
  font-family: 'IBM Plex Sans Arabic';
  src: local('IBM Plex Sans Arabic Medium'), local('IBMPlexSansArabic-Medium'),
    url('/fonts/IBMPlexSansArabic-Medium.woff2') format('woff2'),
    url('/fonts/IBMPlexSansArabic-Medium.woff') format('woff');
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans Arabic';
  font-style: normal;
  font-weight: bold;
  src: local('IBM Plex Sans Arabic Bold'), local('IBMPlexSansArabic-Bold'),
    url('/fonts/IBMPlexSansArabic-Bold.woff2') format('woff2'),
    url('/fonts/IBMPlexSansArabic-Bold.woff') format('woff');
  font-display: swap;
}

/* @font-face {
    font-family: 'IBM Plex Sans Arabic';
    src: local('IBM Plex Sans Arabic ExtraLight'), local('IBMPlexSansArabic-ExtraLight'),
        url('/fonts/IBMPlexSansArabic-ExtraLight.woff2') format('woff2'),
        url('/fonts/IBMPlexSansArabic-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
} */

/* @font-face {
    font-family: 'IBM Plex Sans Arabic';
    src: local('IBM Plex Sans Arabic Regular'), local('IBMPlexSansArabic-Regular'),
        url('/fonts/IBMPlexSansArabic-Regular.woff2') format('woff2'),
        url('/fonts/IBMPlexSansArabic-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Space Grotesk';
    src: local('Space Grotesk Light'), local('SpaceGrotesk-Light'),
        url('/fonts/SpaceGrotesk-Light.woff2') format('woff2'),
        url('/fonts/SpaceGrotesk-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
} */

@font-face {
  font-family: 'IBM Plex Sans Arabic';
  font-style: normal;
  font-weight: 600;
  src: local('IBM Plex Sans Arabic SemiBold'),
    local('IBMPlexSansArabic-SemiBold'),
    url('/fonts/IBMPlexSansArabic-SemiBold.woff2') format('woff2'),
    url('/fonts/IBMPlexSansArabic-SemiBold.woff') format('woff');
  font-display: swap;
}

/* @font-face {
    font-family: 'IBM Plex Sans Arabic';
    src: local('IBM Plex Sans Arabic Thin'), local('IBMPlexSansArabic-Thin'),
        url('/fonts/IBMPlexSansArabic-Thin.woff2') format('woff2'),
        url('/fonts/IBMPlexSansArabic-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
} */

@font-face {
  font-family: 'Noto Sans Arabic';
  font-style: normal;
  font-weight: normal;
  src: local('Noto Sans Arabic Regular'), local('NotoSansArabic-Regular'),
    url('/fonts/NotoSansArabic-Regular.woff2') format('woff2'),
    url('/fonts/NotoSansArabic-Regular.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans Arabic';
  font-style: normal;
  font-weight: 500;
  src: local('Noto Sans Arabic Medium'), local('NotoSansArabic-Medium'),
    url('/fonts/NotoSansArabic-Medium.woff2') format('woff2'),
    url('/fonts/NotoSansArabic-Medium.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans Arabic';
  font-style: normal;
  font-weight: bold;
  src: local('Noto Sans Arabic Bold'), local('NotoSansArabic-Bold'),
    url('/fonts/NotoSansArabic-Bold.woff2') format('woff2'),
    url('/fonts/NotoSansArabic-Bold.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: bold;
  src: local('Space Grotesk Bold'), local('SpaceGrotesk-Bold'),
    url('/fonts/SpaceGrotesk-Bold.woff2') format('woff2'),
    url('/fonts/SpaceGrotesk-Bold.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  src: local('Space Grotesk Medium'), local('SpaceGrotesk-Medium'),
    url('/fonts/SpaceGrotesk-Medium.woff2') format('woff2'),
    url('/fonts/SpaceGrotesk-Medium.woff') format('woff');
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 600;
  src: local('Space Grotesk SemiBold'), local('SpaceGrotesk-SemiBold'),
    url('/fonts/SpaceGrotesk-SemiBold.woff2') format('woff2'),
    url('/fonts/SpaceGrotesk-SemiBold.woff') format('woff');
  font-display: swap;
}

/* @font-face {
    font-family: 'Space Grotesk';
    src: local('Space Grotesk Regular'), local('SpaceGrotesk-Regular'),
        url('/fonts/SpaceGrotesk-Regular.woff2') format('woff2'),
        url('/fonts/SpaceGrotesk-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */
